(install-lib): Compile libbsd-compat.a and libg.a only if build-static
[kopensolaris-gnu/glibc.git] / bits / environments.h
1997-12-28 drepperStub file with compilation environment definitions.